@charset "utf-8";
@import url(base.css);


/*main*/
#header {
	height:41px;
	border-bottom:1px solid #d7d7d7;
}

#header #topNaviArea {
	width:1100px;
	margin: 0 auto;
	position:relative;
}

#header #topNaviArea ul#topNavi {
	margin-left:765px;
	width:400px;
	overflow:hidden;
}

#header #topNaviArea ul#topNavi li {
	margin-top:13px;
	float:left;
}

#header #topNaviArea ul#topNavi li:first-child {
	margin-top:10px;
	margin-right:10px;
}

#header #topNaviArea ul#topNavi li span {
	margin:0 8px;
}

/** quick menu **/

#quick {
	width:93px;
	position:absolute;
	right:-110px;
	top:250px;
}

#quick .quickBox {
	border-left:1px solid #e6e6e6;
	border-right:1px solid #e6e6e6;
	text-align:center;
	background:#ffffff;
	padding:12px 3px 12px 3px;
	color:#a6a6a6;
	line-height:14px;
}

#quick .quickBox img {
	margin:3px 0;
}

#quick .quickBtn {
	margin-top:8px;
	margin-left:6px;
}

/*search banner*/

#topSearch {
}

#topSearch #topSearchArea {
	width:1100px;
	height:126px;
	margin: 0 auto;
}

#topSearch #topSearchArea .visualBlock {
	width:1100px;
	height:106px;
	padding-top:20px;
	position:relative;
}

#topSearch #topSearchArea .visualBlock div {
	float:left;
}

#topSearch #topSearchArea .visualBlock .searchBox {
	border:1px solid #ababab;
	width:300px;
	height:38px;
	margin-left:500px;
	margin-top:25px;
}

.topLogo {
	margin-top:-10px;
	margin-left:50px;
}

.topLeftBanner {
	margin-top:-25px;
}

#topSearch #topSearchArea .visualBlock .searchBox li {
	float:left;
}

#topSearch #topSearchArea .visualBlock .searchBox li:first-child {
	width:262px;
}

#topSearch #topSearchArea .visualBlock .searchBox li.searchBtn {
	margin-top:6px;
}

#topSearch #topSearchArea .visualBlock .searchBox li input {
	width:247px;
	height:25px;
	margin:7px 0 0 7px;
	border:0;
	font-size:12px;
	color:#8f8f8f;
}

#topSearch #topSearchArea .visualBlock .topBanner {
	position:absolute;
	top:35px;
	right:0px;
}

/*main menu*/

#navi {
	height:39px;
	background-color:#efefef;
}

#navi #naviArea {
	width:1100px;
	margin:0 auto;
	position: relative;
}

#navi #naviArea .naviVisual {
	width:890px;
	height:39px;
	margin-left:210px;
	background:url(../images/navi_bg.jpg) no-repeat;
}

#navi #naviArea .naviVisual ul {
	padding: 12px 70px 0 70px;
}


#navi #naviArea .naviVisual li {
	float:left;
	margin: 0 45px;
}

/** left menu**/
#navi #naviArea #leftMenu {
	width:203px;
	background:url(../images/left_m_line_bg.gif) repeat-y;
	position:absolute;
	margin-top:-39px;
}

#navi #naviArea #leftMenu div ul:first-child {
	padding-top:8px;
}

#navi #naviArea #leftMenu > div > ul > li {
	border-left:1px solid #eaeaea;
	border-right:1px solid #eaeaea;
	border-bottom:1px solid #eaeaea;
	height:24px;
	background:url(../images/left_m_bg.gif) no-repeat;
	padding-left:40px;
	padding-top:5px;
	font-size:13px;
	font-weight:bold;
	position:relative;
}

#navi #naviArea #leftMenu a {
	text-decoration:none;
	color:#6c6761;
}

#navi #naviArea #leftMenu a:hover, #navi #naviArea #leftMenu a:focus {
	text-decoration:none;
	color:#916d42;
}

/** left menu drop**/

#navi #naviArea #leftMenu > div > ul > li > div {
	position:absolute;
	width:215px;
	top:-22px;
	left:186px;
	background:url(../images/drop_menu_bg.png) repeat-y;
	z-index:100;
	display:none;
}


#navi #naviArea #leftMenu > div > ul > li > div li {
	padding-left:28px;
	line-height:22px;
	font-size:12px;
	color:#b6a974;
}

#navi #naviArea #leftMenu > div > ul > li > div li a {
	text-decoration:none;
	color:#b6a974;
}

/* main flash*/

#mainFlash {
}

#mainFlash #mainFlashArea {
	width:1100px;
	margin:0 auto;
}

#mainFlash #mainFlashArea .mainFlashVisual {
	width:890px;
	height:325px;
	margin-left:210px;
	padding-top:8px;
}

/* main middle*/

#mIconBtn {
}

#mIconBtn #mIconBtnArea {
	width:1100px;
	margin:0 auto;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual{
	width:890px;
	height:145px;
	margin-left:210px;
	padding-top:9px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual div{
	float:left;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual div li{
	float:left;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox01{
	width:187px;
	height:120px;
	border:1px solid #d3d3d3;
	background:#f0f0f0;
	margin-left:-1px;
	padding-top:23px;
	padding-left:18px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox01 ul li.iconLine01{
	margin:0 18px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox02{
	width:419px;
	height:123px;
	border:1px solid #d3d3d3;
	background:#f0f0f0;
	padding-top:20px;
	padding-left:25px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox02 ul{
	margin-top:15px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox02 ul li:first-child {
	margin-left:8px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox02 ul li.iconLine02{
	margin:0 30px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox03{
	width:419px;
	height:123px;
	border:1px solid #d3d3d3;
	background:#ffffff;
	margin-left:-2px;
	padding-top:20px;
	padding-left:25px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox03 ul{
	margin-top:10px;
}

#mIconBtn #mIconBtnArea .mIconBtnVisual .iconBox03 ul li.iconLine02{
	margin:0 25px;
}

/** product list**/

#productList {
	margin-top:6px;
}

#productList #productListArea {
	width:1100px;
	margin:0 auto;
}

#productList #productListArea .proTitStyle {
	height:56px;
	text-align:right;
	margin-bottom:10px;
}

#productList #productListArea .proTitStyle img {
	margin-top:20px;
}

#productList #productListArea .proTit01 {
	background:url(../images/product_tit01.jpg) no-repeat;
}

#productList #productListArea .proTit02 {
	background:url(../images/product_tit02.jpg) no-repeat;
}

#productList #productListArea .proTit03 {
	background:url(../images/product_tit03.jpg) no-repeat;
}

#productList #productListArea .proListArea {
	padding:0 30px 20px 30px;
	overflow:hidden;
}

#productList #productListArea .proListArea div {
	float:left;
	margin-left:26px;
	padding-bottom:10px;
}

#productList #productListArea .proListArea .itemList {
	width:122px;
	text-align:center;
}

#productList #productListArea .proListArea .itemList img {
	border:1px solid #d4d4d4;
}

.price {
	color:#df4d3a;
	text-decoration: none;
}

.priceDown {
	font-weight:bold;
	color:#505050;
	font-size:14px;
}


/** bottom01**/

#botCont {
	padding-top:20px;
	height:254px;
}

#botCont #botContArea {
	width:1100px;
	margin:0 auto;
	border-top:2px solid #363233;
}

#botCont #botContArea ul {
	padding:22px 19px 30px 25px;
	border-left:1px solid #e0e0e0;
	float:left;
	height:200px;
}

#botCont #botContArea #select1 {
	width:194px;
	font-size:11px;
	border:1px solid #d9d9d9;
	margin-left:47px;
	margin-top:15px;
	padding:2px;
	color:#828282;
}

#botCont #botContArea ul  li .noticetit {
	padding-bottom:20px;
}


#botCont #botContArea ul  li .noticeList {
	padding:5px 0;
	width:223px;
	border-bottom:1px solid #e5e5e5;
}

#botCont #botContArea ul  li.botBtnP {
	padding-top:20px;
	padding-left:25px;
}

#botCont #botContArea ul.lineRight {
	border-right:1px solid #e0e0e0;
}

#botCont #botContArea ul.lineRight li p:first-child {
	padding-bottom:24px;
}

.textR {
	padding-left:130px;
}

/** bottom02**/
#botBtn{
	height:30px;
	background-color:#efefef;
}

#botBtn #botBtnArea {
	width:1100px;
	margin:0 auto;
	background:#895c39;
	height:30px;
}

#botBtn #botBtnArea .botBtnList {
	padding-top:8px;
	padding-left:10px;
}

#botBtn #botBtnArea .botBtnList li {
	float:left;
}

/** foot **/

#foot {
}

#foot #footArea {
	width:1100px;
	margin:0 auto;
	padding-top:15px;
	padding-bottom:30px;
}

#foot #footArea img {
    margin-top:15px;
	margin-right:25px;
	margin-bottom:25px;
	float:left;
}

/**sub**/


#subCon {
}

#subCon #subConArea {
	width:1100px;
	margin:0 auto;
}

#subCon #subConArea #subConArea890 {
	width:890px;
	margin-left:210px;
	padding-top:18px;
}

#subCon #subConArea .h500 {
	height:500px;
}

#subCon #subConArea #subConArea890 .subTit01 {
	height:86px;
	background:url(../images/sub_tit_bg.jpg) no-repeat;
	padding-top:8px;
	padding-left:20px;
}


#subCon #subConArea #subConArea890 .subTit01 p {
	padding:14px 0;
}

#subCon #subConArea #subConArea890 .locationArea {
	height:25px;
	border-bottom:1px solid #e0e0e0;
	text-align:right;
	padding-top:25px;
}

#subCon #subConArea #subConArea890 .locationArea img {
	padding:0 8px;
}

#subCon #subConArea #subConArea890 .locationArea span {
	font-weight:bold;
	color:#89806f;
	font-size:12px;
}

#subCon #subConArea #subConArea890 .cateListArea {
	border:1px solid #e0e0e0;
	margin-top:10px;
	background:#f4f4f4;
	overflow:hidden;
}


#subCon #subConArea #subConArea890 .cateListArea  li.cateListTit {
	width:200px;
	text-align:center;
	font-weight:bold;
	float:left;
	padding-top:40px;
}

#subCon #subConArea #subConArea890 .cateListArea  li.cateList {
	width:770px;
	padding-top:25px;
	padding-bottom:25px;
	float:left;
}

#subCon #subConArea #subConArea890 .cateListArea  li.cateList ul {
	margin-left:30px;
}

#subCon #subConArea #subConArea890 .cateListArea  li.cateList li {
	display:inline;
	background:url(../images/cate_line.gif) 0 center no-repeat;
	padding: 0 0 0 10px;
	margin: 0 8px 0 0;
	line-height:160%;
}

#subCon #subConArea #subConArea890 .tapArea {
	border-bottom:1px solid #e9774e;
	padding-top:15px;
	height:31px;
	overflow:hidden;
}

#subCon #subConArea #subConArea890 .tapArea li {
	float:left;
}

#subCon #subConArea #subConArea890 .product {
	border-bottom:1px solid #e0e0e0;
	padding-top:20px;
}

#subCon #subConArea #subConArea890 .product li {
	margin-bottom:5px;
}

#subCon #subConArea #subConArea890 .product li:first-child {
	width:738px;
	font-size:14px;
	font-weight:bold;
	float:left;
}

#subCon #subConArea #subConArea890 .product li #select2 {
	width:150px;
	border:1px solid #d9d9d9;
}


#subCon #subConArea #subConArea890 .proListArea {
	padding:30px 0 20px 0;
	overflow:hidden;
}


#subCon #subConArea #subConArea890 .proListArea .itemList {
	width:122px;
	text-align:center;
	float:left;
	margin-left:21px;
	padding-bottom:10px;
}

#subCon #subConArea #subConArea890 .proListArea .itemList img {
	border:1px solid #d4d4d4;
}

/** sub 수정 추가**/
#subCon #subConArea #subConArea890 .proListArea .subitemList {
	width:190px;
	text-align:center;
	float:left;
	margin-left:21px;
	padding-bottom:10px;
}

#subCon #subConArea #subConArea890 .proListArea .subitemList li:first-child {
	border:1px solid #d4d4d4;
	margin-bottom:8px;
	width:190px;
	height:160px;
}

.price2 {
	color:#aaaaaa;
	text-decoration: none;
	padding-top:5px;
}

.priceDown2 {
	font-weight:bold;
	color:#2266bb;
	font-size:12px;
	padding-top:3px;
}

.priceDown2 img {
	margin-right:5px;
}

.buyBtn {
	padding-top:8px;
}

.buyBtn img {
	margin-right:3px;
}

#subCon #subConArea #subConArea890 .proListArea .selBtn {
	border-top:1px solid #d4d4d4;
}

#subCon #subConArea #subConArea890 .proListArea .selBtn img {
	margin-top:5px;
	margin-right:3px;
}

/** sub 수정 추가 끝**/

.price {
	color:#df4d3a;
	text-decoration: none;
}

.priceDown {
	font-weight:bold;
	color:#505050;
	font-size:14px;
}

#subCon #subConArea #subConArea890 #pagenateArea {
	height:35px;
	background:#f4f4f4;
	text-align:center;
	padding-top:10px;
}

#subCon #subConArea #subConArea890 #pagenateArea ul {
	margin-left:400px;
}

#subCon #subConArea #subConArea890 #pagenateArea ul li {
	float:left;
	padding-left:5px;
}

